创建支持服务单
关注

Q100220: CAMERA TRACKER 与 After Effects CC 2017 兼容吗?

概括


本文介绍了有关当前Camera Tracker后对CC 2017年的支持,以及未来Camera Tracker后对。

更多信息


2016 年 9 月,我们为 After Effects CC(2015 和 2015.3) Camera Tracker 2016 年 11 月,Adobe 发布了 After Effects CC 2017。Camera Tracker 1.0v10 尚未使用 After Effects CC 2017 进行全面测试,因此我们无法保证它的运行效果。但是,简短的测试表明,如果将插件安装到 After Effects CC 2017 插件目录(见下文),该插件将加载并工作。
2017 年 2 月,我们宣布,自 2017 年 3 月 31 日起,我们将停止使用 After Effects 的Camera Tracker在此日期之后,销售、开发和支持将结束。对于最近购买了Camera Tracker for After Effects 的用户,我们将提供自购买之日起一年内的最大努力支持。不会有针对错误修复或与 Adobe CC 兼容性的进一步更新。
这也意味着 AE CC 2017 不会有官方支持的Camera Tracker Camera Tracker 1.0v10 与 AE CC 2017 结合使用,但我们建议Camera Tracker客户保留 After Effects CC 2015/已安装 2015.3 以提供完全受支持的主机程序版本。
如何在 After Effects CC 2017 中Camera Tracker
从此页面下载适用于 After Effects CC 2015.3 的Camera Tracker 1.0v10 并将其安装到您的机器上。
然后从After Effects CC 2015.3插件目录复制“CameraTracker_1.0_CC2015.3”目录:
  • Windows: C:\Program Files\Adobe\Adobe After Effects CC 2015.3\Support Files\Plug-ins\
  • OSX:/应用程序/Adobe After Effects CC 2015.3/插件/

到 After Effects CC 2017 插件目录
  • Windows: C:\Program Files\Adobe\Adobe After Effects CC 2017\Support Files\Plug-ins\
  • OSX:/应用程序/Adobe After Effects CC 2017/插件/
然后应该可以从 After Effects CC 2017 的“效果”>“ Foundry CAMERA TRACKER



如何保持安装 After Effects CC 2015 或 2015.3
Adobe 网站在此处提供了有关如何重新安装旧版本的说明(向下滚动到“安装以前版本的应用程序”标题):

这篇文章有帮助吗?

我们很遗憾听到

请告诉我们
12 人中有 8 人觉得有帮助